[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.IsNodeVisible

IsNodeVisible - returns True if the specified node is visible

## Declaration

Source position: comctrls.pp line 2339

`protected function TCustomTreeView.IsNodeVisible(`
`ANode: TTreeNode`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.